<template>
    <div class="home">
        <button @click="increment">
            Count is:{{ count }}, double is: {{ double }}
        </button>
    </div>
</template>

<script>

import CounterMixin from '../mixins/CounterMixin'

export default {
    name: 'Mixin',
    mixins:[CounterMixin]
}
</script>
